header, footer{
    background-color:#0A2942;
}
main {
    display: flex;
    justify-content: center;
}
#home-details-container{
    width:100%;
    margin : -70px 0 15px 0;
    background-color: #F7F2EE;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius:15px;
    padding:2% 4% 2% 4%;
    & img {
        border-radius:15px;
        width:50%;
        margin: 0 auto 0 auto;
        display: block;
    }
    & .col-12 #description {
        height:200px;
        width:100%;
        background-color: #F7F2EE;
        border-radius:15px;
        border:none;
        margin: 10px 0 0 0;
        resize: none;
        color: black;
        padding: 0;
    }
    & #bookBtnCol{
        display:flex;
        flex-direction:row;
        justify-content:center;
        & button{
            margin: 5% 0 2% 0;
            width:100%;
            background-color:#0A2942;
            padding:10px;
            border-radius:35px;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
            &:hover {
                 background-color: #fff066;
                 color:black;
            }
        }
    }
}